Elvas Tower: Problem by update to X4090 - Elvas Tower

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Problem by update to X4090 Erormessage

#1 User is offline   Stijn D.C. 

  • Conductor
  • Group: Active Member
  • Posts: 357
  • Joined: 20-August 16
  • Gender:Male
  • Simulator:Open Rails
  • Country:

Posted 13 March 2018 - 02:45 AM

Hello,

By update to X version 4090 i get next message:

Attached Image: X4090.jpg


after click OK, ORTS stay back on X4083


Greetz,

Stijn

#2 User is offline   mbm_OR 

  • Fireman
  • Group: Active Member
  • Posts: 123
  • Joined: 03-July 15
  • Gender:Male
  • Location:Spain
  • Simulator:Open Rails
  • Country:

Posted 13 March 2018 - 03:01 AM

Please try this tip:
Options/Updater. Change, Update mode to Testing.
Once update x4087 is finished changing now to Unstable.

Regards,
Mauricio

#3 User is offline   Jimmy182 

  • Apprentice
  • Group: New Hire
  • Posts: 1
  • Joined: 12-March 18
  • Gender:Male
  • Simulator:ORS
  • Country:

Posted 13 March 2018 - 04:00 AM

I'm having the exact same problem trying to update to the testing version X4087 from X4081

#4 User is offline   mbm_OR 

  • Fireman
  • Group: Active Member
  • Posts: 123
  • Joined: 03-July 15
  • Gender:Male
  • Location:Spain
  • Simulator:Open Rails
  • Country:

Posted 13 March 2018 - 04:26 AM

View PostJimmy182, on 13 March 2018 - 04:00 AM, said:

I'm having the exact same problem trying to update to the testing version X4087 from X4081

Please for testing update from x4081 take a look here.

Regards,
Mauricio

#5 User is offline   jim 

  • Apprentice
  • Group: First Class
  • Posts: 21
  • Joined: 08-February 17
  • Gender:Male
  • Simulator:msts
  • Country:

Posted 13 March 2018 - 08:27 AM

View Postmbm_OR, on 13 March 2018 - 04:26 AM, said:

Please for testing update from x4081 take a look here.

Regards,
Mauricio

hi Mauricio,

This is unfortunately a problem we cannot fix, and was caused by the
code signing certificate taking much longer to be issued than expected
(also the random variation in the fields). You will have to download the
next version manually, but updates will then work fine.
i got this message from James Ross.

you have to download the update manually.
hope this helps.
https://james-ross.c...jects/or/builds
have a nice day!!
jim

#6 User is offline   Stijn D.C. 

  • Conductor
  • Group: Active Member
  • Posts: 357
  • Joined: 20-August 16
  • Gender:Male
  • Simulator:Open Rails
  • Country:

Posted 18 March 2018 - 12:51 PM

Normaly i download last X versions with SVN becauze i update every 10 or 20 X versions this X version with my own codeidea's.

But i use both versions, and updating the orginal OpenRails with the updater, like normal users do.

Becauze i see that eror, i found that i must report that for that this in future works back normal.


Greetz,

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users